body, html {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font: 15px 'Open Sans Condensed', sans-serif;
}

h1 {
  font: 65px/55px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #000;
  margin: 0;
  padding: 0;
/*   display: inline; */
}
h2 {
  font: 36px/36px  'Open Sans Condensed', sans-serif;
  font-weight: 300;
  color: #000;
  margin: 0;
  padding: 20px 0 0;
/*   display: inline; */
}
h3 {
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #000;
  padding: 25px 0 0;
  margin: 0;
}
h4 {
  font: 72px/72px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  margin: 0;
  padding: 0;
  color: #df3343;
  width: 100%;
  text-align: center;
}
h5 {
  font: 48px 'Open Sans Condensed', sans-serif;
  color: #000;
  font-weight: 700;
  text-align: center;
}
h6 {
  font: 30px 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  color: #000;
  padding: 50px 0 0;
}

.title {
  margin-top: 40px;
  margin-bottom: 15px;
}

.dotted {
  border-top: 2px dotted #df3343;
  margin-top: 50px;
  padding-bottom: 50px;
  width: 100%;
}

/*
.form {
  background-color: #fff;
  border-radius: 5px;
  padding: 25px 20px;
  margin: 30px 0;
}
*/

.fields {
  padding: 75px 0;
}

.results {
  padding: 20px 0px;
  margin: 0 -6%;
}
  
.left-col {
  padding: 100px 30px;
}
.right-col {
  background-color: #f6f6f6;
  background-image: url("images/tray.png");
  background-position: top right;
  background-size: 50%;
  background-repeat: no-repeat;
  padding: 150px 7%;
}

input {
  font-size: 36px !important;
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: 900;
  color: #000;
  margin: 10px 0;
  padding-left: 15px;
  height: auto !important;
  width: 100%;
}
.options {
  font-size: 30px !important;
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: 900;
  color: #000;
  margin: 10px 0;
  padding-left: 15px;
  height: auto !important;
}

.radio {
  display: inline;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  margin-right: 20px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 28px;
  width: 28px;
  background-color: #fff;
  border: 1px solid #777;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkmark {
  background-color: #df3343;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkmark:after {
  display: inline;
}

/* Style the indicator (dot/circle) */
.radio .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}


/* epictread radios */

.checkmark2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: none;
  border: 0;
  border-radius: 7px;
}

/* On mouse-over, add a grey background color */
.radio2:hover input ~ .checkmark2 {
  background-color: none;
}

/* When the radio button is checked, add a blue background */
.radio2 input:checked ~ .checkmark2 {
  background-color: none;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark2:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio2 input:checked ~ .checkmark2:after {
  display: inline;
}

/* Style the indicator (dot/circle) */
.radio2 .checkmark2:after {
 	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border-radius: 7px;
	background: none;
  border: 3px solid #df3343;
}

.output {
  font-size: 36px !important;
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: 900;
  color: #df3343;
  margin: 10px 0;
  padding: 4px 12px;
  padding-left: 15px;
  height: auto !important;
  background-color: #fff;
  border: 2px solid #df3343;
  border-radius: 4px;
  line-height: 1.42857143;
  width: 100%;
}

.result-white {
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 15px 20px;
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #000;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
h4.result {
  color: #fff;
}
input.get-results {
  padding: 10px;
  width: 50%;
  background-color: #fff;
  color: #df3343;
  border-radius: 7px;
  border: 3px solid #df3343;
  text-align: center;
  margin: 50px auto;
  margin-left: 25%;
  margin-right: 25%;
}
.result-cost {
  background-color: #000;
  background-image: url("images/bg_upgrade-cost.jpg");
  background-position: center center;
  background-size: cover;
  border-radius: 8px;
  padding: 15px 20px 30px;
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #fff;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.result-savings {
  background-color: #000;
  background-image: url("images/bg_total-savings.jpg");
  background-position: center center;
  background-size: cover;
  border-radius: 8px;
  padding: 15px 20px 30px;
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #fff;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.result-weight {
  background-color: #000;
  background-image: url("images/bg_average-weight.jpg");
  background-position: center center;
  background-size: cover;
  border-radius: 8px;
  padding: 15px 20px 30px;
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #fff;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.result-trash {
  background-color: #000;
  background-image: url("images/bg_trash-savings.jpg");
  background-position: center center;
  background-size: cover;
  border-radius: 8px;
  padding: 15px 20px 30px;
  font: 21px/30px 'Open Sans Condensed', sans-serif;
  font-weight: 900;
  color: #fff;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

p, li {
  font: 18px 'Open Sans Condensed', sans-serif;
  color: #222;
  margin: 0 0 10px;
}
ul {
	margin: 30px 0;
	padding-left: 25px;
}

.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  line-height: 1px;
  }
  
@media (max-width: 480px) {
  h1 {
    font-size: 24px;
    line-height: 24px;
  }
  h2 {
    font-size: 16px;
    line-height: 16px;
  }
  h3 {
    font-size: 30px;
    line-height: 27px;
  }
  .header {
    padding: 10px 0;
  }
}
